您当前的位置:首页>news频道>mac下用brew安装pcre-devel出现Checksum mismatch,Failed to install vendor Ruby错误

mac下用brew安装pcre-devel出现Checksum mismatch,Failed to install vendor Ruby错误

发布时间:2018-01-19 类型: news频道 编辑: 小猪迷

    mac下用brew安装pcre-devel出现Checksum mismatch,Failed to install vendor Ruby错误,如下图

    mac下用brew安装pcre-devel出现Checksum mismatch,Failed to install vendor Ruby错误0

    干嘛现说是已经安装了

    portable-ruby-2.3.3.leopard_64.bottle.1.tar.gz

    所以只要到目录下删除即可

    cd  /Users/zhangfeng/Library/Caches/Homebrew/ 
    rm -rf portable-ruby-2.3.3.leopard_64.bottle.1.tar.gz

    然后继续

    mac下用brew安装pcre-devel出现Checksum mismatch,Failed to install vendor Ruby错误1

    看到了吧,开始下载了,小猪迷APP祝你成功!

  • 没有评论哦,快来抢个沙发吧
小猪迷

                

微信好友

用微信扫描二维码,
加我好友。

微信公众号

用微信扫描二维码,
订阅小猪迷公众号。

234113618

用微信扫描二维码,
加入小猪迷 QQ 群。

mac下用brew安装pcre-devel出现Checksum mismatch,Failed to install vendor Ruby错误-小猪迷PHP[xiaozhumi.com]

mac下用brew安装pcre-devel出现Checksummismatch,FailedtoinstallvendorRuby错误

https://www.xiaozhumi.com/news/136.html